Subject: Re: New walkaround for you (1/3)
From: "Steve Bamford" <[email-masked]>
To: "Sean Brzozowski" <[email-masked]>
Date: Tue, 4 Mar 2003 09:33:36 -0800

----- Original Message -----
From: "Sean Brzozowski" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, February 18, 2003 4:29 PM
Subject: New walkaround for you (1/3)

> Steve,
>
> I hope you have recovered from this nasty attack that happened some time
ago.
> I see that you've been busy, but in case you don't have anything more to
work
> on :-), I'm sending you three new walkarounds from my last trip to Dayton
> (11/23/02).  These are MiG-15, F-86F and skinless F-86H.  I noticed that
you
> already have some pics of the last one, but mine are (I think) of little
bit
> better quality.  Again, similar to my Nighthawk pics, I took advantage of
the
> "mess" created by moving stuff around and removed barriers around the
planes.
>
> I will send three messages, each containing one zip file.  All pictures
are
> already modified and have the "copyright text" added.
>
> Thanks,
> Sean Brzozowski "SeanSki"
> --
> "It's not the fall that killed them, but the sudden stop at the end."
>